<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href = "style_index.css" rel = "stylesheet" type = "text/css">
        <title>Primera página web</title>
    </head>
    <body>
        <div class = "div_cabecera"></div>
        <a href="index.html"><img class = "imagen_logo" src="Logo.PNG" align = "left"></a>
        <a class = "boton_inicio" href = "index.html">Home</a>
        <a class = "boton_sesion" href = "index.html">Iniciar sesión</a>
        <a class = "boton_registro" href = "index.html">Registrarse</a>
    </body>
</html>